<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <connectionStrings>
    <add name="BookStore" connectionString="Server=192.163.0.101\localhost;Database=BookStore;Trusted_Connection=True"/>
  </connectionStrings>
</configuration>